SentInUse=1
SentCount=20
Mem=2
MBoxUnread=0
R-AVFooter=
R-MmsCsdEn=0
MceOMA=
NewMailInd=1

MceSH=smtp.orange.net
MceSM=0
MceCOMA=0
MceRH=pop.orange.net
MceP=0
MceS=2
MceFA=1
MceHeaders=
MceAPOP=0
MceMBN=Orange e-mail
MceAP=3
